{
	"manifest_version": 2,
	"name": "百应直播助手.快手版",
	"description": "解决快手直播时手动重复操作的烦恼，帮你发评论信息，点讲解弹窗。www.7716688.cn",
	"version": "26.4.2",
	"icons": {
		"16": "img/icon16.png",
		"48": "img/icon48.png",
		"128": "img/icon128.png"
	},
	"content_scripts": [
		{
			"matches": [
				"https://zs.kwaixiaodian.com/page/helper*"
			],
			"js": [
				"js/j.js",
				"js/m.js",
				"js/xlsx.js",
                "js/s.js"
			],
			"css": [
				"css/content.css"
			],
			"run_at": "document_idle"
		}
	],
	"background": {
		"persistent": true,
		"scripts": [
			"js/j.js",
			"js/bg.js"
		]
	},

	"permissions": [
		"https://zs.kwaixiaodian.com/page/helper*",
		"*://*.7716688.cn/*",
		"cookies",
		"webRequest",
	    "storage"
	],
	"browser_action": {
		"default_popup": "popup/popup.html",
		"default_title": "百应直播助手.快手版"
	}
}
